Main Page Modules Compound List File List Compound Members File Members Related Pages

# TDS8_COLLATION Struct Reference

TDS 8.0 collation information. More...

`#include <tds.h>`

List of all members.

## Public Attributes
TDS_USMALLINT | locale_id
TDS_USMALLINT | flags
TDS_UCHAR | charset_id

## Detailed Description

TDS 8.0 collation information.

The documentation for this struct was generated from the following file:

- tds.h